//
// Created by huli on 2022/12/27.
//

#ifndef NNXX_TESTS_TCP_H
#define NNXX_TESTS_TCP_H


class Tcp
{
public:
	Tcp();
	Tcp(const Tcp& other)= default;
	Tcp& operator =(const Tcp& other)= default;
	~Tcp();
public://API functions
    
public://get or set member variable

protected://member functions
    
protected://member variable 
    
    
private:
    
};


#endif //NNXX_TESTS_TCP_H
